---
title: '<cite>: The Citation element'
slug: Web/HTML/Element/cite
tags:
  - Attribution
  - Citation
  - Citing References
  - Citing Works
  - Element
  - HTML
  - HTML text-level semantics
  - Quotations
  - Reference
  - Web
---
<div>{{HTMLRef}}</div>

<p><span class="seoSummary">The <strong>HTML Citation element</strong> (<strong><code>&lt;cite&gt;</code></strong>) is used to describe a reference to a cited creative work, and must include the title of that work.</span> The reference may be in an abbreviated form according to context-appropriate conventions related to citation metadata.</p>

<div>{{EmbedInteractiveExample("pages/tabbed/cite.html", "tabbed-standard")}}</div>

<p class="hidden">The source for this interactive example is stored in a GitHub repository. If you'd like to contribute to the interactive examples project, please clone <a href="https://github.com/mdn/interactive-examples">https://github.com/mdn/interactive-examples </a> and send us a pull request.</p>

<table class="properties">
 <tbody>
  <tr>
   <th scope="row"><a href="/en-US/docs/Web/Guide/HTML/Content_categories">Content categories</a></th>
   <td><a href="/en-US/docs/Web/Guide/HTML/Content_categories#Flow_content">Flow content</a>, <a href="/en-US/docs/Web/Guide/HTML/Content_categories#Phrasing_content">phrasing content</a>, palpable content.</td>
  </tr>
  <tr>
   <th scope="row">Permitted content</th>
   <td><a href="/en-US/docs/Web/Guide/HTML/Content_categories#Phrasing_content">Phrasing content</a>.</td>
  </tr>
  <tr>
   <th scope="row">Tag omission</th>
   <td>{{no_tag_omission}}</td>
  </tr>
  <tr>
   <th scope="row">Permitted parents</th>
   <td>Any element that accepts <a href="/en-US/docs/Web/Guide/HTML/Content_categories#Phrasing_content">phrasing content</a>.</td>
  </tr>
  <tr>
   <th scope="row">Implicit ARIA role</th>
   <td><a href="https://www.w3.org/TR/html-aria/#dfn-no-corresponding-role">No corresponding role</a></td>
  </tr>
  <tr>
   <th scope="row">Permitted ARIA roles</th>
   <td>Any</td>
  </tr>
  <tr>
   <th scope="row">DOM interface</th>
   <td>{{domxref("HTMLElement")}} Up to Gecko 1.9.2 (Firefox 4) inclusive, Firefox implements the {{domxref("HTMLSpanElement")}} interface for this element.</td>
  </tr>
 </tbody>
</table>

<h2 id="Attributes">Attributes</h2>

<p>This element only includes the <a href="/en-US/docs/Web/HTML/Global_attributes" title="HTML/Global attributes">global attributes</a>.</p>

<h2 id="Usage_notes">Usage notes</h2>

<p>In the context of the <code>&lt;cite&gt;</code> element, a creative work that might be cited could be, for example, one of the following:</p>

<div class="threecolumns" id="creative-works">
<ul>
 <li>A book</li>
 <li>A research paper</li>
 <li>An essay</li>
 <li>A poem</li>
 <li>A musical score</li>
 <li>A song</li>
 <li>A play or film script</li>
 <li>A film</li>
 <li>A television show</li>
 <li>A game</li>
 <li>A sculpture</li>
 <li>A painting</li>
 <li>A theatrical production</li>
 <li>A play</li>
 <li>An opera</li>
 <li>A musical</li>
 <li>An exhibition</li>
 <li>A legal case report</li>
 <li>A computer program</li>
 <li>A web site</li>
 <li>A web page</li>
 <li>A blog post or comment</li>
 <li>A forum post or comment</li>
 <li>A tweet</li>
 <li>A Facebook post</li>
 <li>A written or oral statement</li>
 <li>And so forth.</li>
</ul>
</div>

<p>It's worth noting that the W3C specification says that a reference to a creative work, as included within a <code>&lt;cite&gt;</code> element, may include the name of the work’s author. However, the WHATWG specification for <code>&lt;cite&gt;</code> says the opposite: that a person’s name must <em>never</em> be included, under any circumstances.</p>

<p>To include a reference to the source of quoted material which is contained within a {{HTMLElement("blockquote")}} or {{HTMLElement("q")}} element, use the {{htmlattrxref("cite", "blockquote")}} attribute on the element.</p>

<p>Typically, browsers style the contents of a <code>&lt;cite&gt;</code> element in italics by default. To avoid this, apply the CSS {{cssxref("font-style")}} property to the <code>&lt;cite&gt;</code> element.</p>

<h2 id="Example">Example</h2>

<pre class="brush: html notranslate">&lt;p&gt;More information can be found in &lt;cite&gt;[ISO-0000]&lt;/cite&gt;.&lt;/p&gt;</pre>

<p>The HTML above outputs:</p>

<p>{{EmbedLiveSample("Example", 640, 60)}}</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('HTML WHATWG', 'semantics.html#the-cite-element', '&lt;cite&gt;')}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td></td>
  </tr>
  <tr>
   <td>{{SpecName('HTML5 W3C', 'textlevel-semantics.html#the-cite-element', '&lt;cite&gt;')}}</td>
   <td>{{Spec2('HTML5 W3C')}}</td>
   <td></td>
  </tr>
  <tr>
   <td>{{SpecName('HTML4.01', 'struct/text.html#h-9.2.1', '&lt;cite&gt;')}}</td>
   <td>{{Spec2('HTML4.01')}}</td>
   <td></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>
<div class="hidden">The compatibility table in this page is generated from structured data. If you’d like to contribute to the data, please check out <a href="https://github.com/mdn/browser-compat-data">https://github.com/mdn/browser-compat-data</a> and send us a pull request.</div>

<p>{{Compat("html.elements.cite")}}</p>
</div>

<h2 id="See_also">See also</h2>

<ul>
 <li>The element {{HTMLElement("blockquote")}} for long quotations.</li>
 <li>The element {{HTMLElement("q")}} for inline quotations.</li>
</ul>
